.cke_editable h1 {
  margin-bottom: 0.75rem;
  font-size: 2.5rem;
  line-height: 3rem;
  font-weight: 300;
  letter-spacing: -.02em;
  --tw-text-opacity: 1;
  color: rgb(3 67 106 / var(--tw-text-opacity))
}
@media (min-width: 1280px) {
  .cke_editable h1 {
  margin-bottom: 1rem;
  font-size: 4rem;
  line-height: 4.8rem
  }
}
  .cke_editable h2 {
  margin-bottom: 0.5rem;
  font-size: 2rem;
  line-height: 2.625rem;
  font-weight: 300;
  --tw-text-opacity: 1;
  color: rgb(3 67 106 / var(--tw-text-opacity))
}
  @media (min-width: 1280px) {
  .cke_editable h2 {
  margin-bottom: 0.75rem;
  font-size: 3.5rem;
  line-height: 4.2rem;
  line-height: 64px
  }
}
  .cke_editable h3 {
  margin-bottom: 1rem;
  font-size: 1.75rem;
  line-height: 2.125rem;
  font-weight: 300;
  --tw-text-opacity: 1;
  color: rgb(3 67 106 / var(--tw-text-opacity))
}
  @media (min-width: 1280px) {
  .cke_editable h3 {
  font-size: 2rem;
  line-height: 2.625rem
  }
}
  .cke_editable h4 {
  margin-bottom: 0.75rem;
  font-size: 1.5rem;
  line-height: 2.25rem;
  font-weight: 300;
  --tw-text-opacity: 1;
  color: rgb(3 67 106 / var(--tw-text-opacity))
}
  @media (min-width: 1280px) {
  .cke_editable h4 {
  font-size: 1.75rem;
  line-height: 2.125rem
  }
}
  .cke_editable h5 {
  margin-bottom: 0.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(3 67 106 / var(--tw-text-opacity))
}
  .cke_editable h6 {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(3 67 106 / var(--tw-text-opacity))
}
  .cke_editable .lead {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 300;
  --tw-text-opacity: 1;
  color: rgb(45 54 59 / var(--tw-text-opacity))
}
  @media (min-width: 1280px) {
  .cke_editable .lead {
  font-size: 1.5rem;
  line-height: 2.25rem
  }
}
  .cke_editable .smallp {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 300;
  --tw-text-opacity: 1;
  color: rgb(45 54 59 / var(--tw-text-opacity))
}
  .cke_editable .quote {
  font-size: 2rem;
  line-height: 2.625rem;
  font-weight: 300;
  --tw-text-opacity: 1;
  color: rgb(45 54 59 / var(--tw-text-opacity))
}
  .cke_editable .date {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  --tw-text-opacity: 1;
  color: rgb(45 54 59 / var(--tw-text-opacity))
}
  .cke_editable .count {
  font-size: 0.75rem;
  line-height: 0.9375rem;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity))
}
  .cke_editable .kicker {
  margin-bottom: 0.5rem;
  font-size: 0.875rem;
  line-height: 1.05rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  --tw-text-opacity: 1;
  color: rgb(207 0 61 / var(--tw-text-opacity))
}
  .cke_editable p {
  margin-bottom: 1rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 300;
  --tw-text-opacity: 1;
  color: rgb(45 54 59 / var(--tw-text-opacity))
}
  .cke_editable p:last-child {
  margin-bottom: 0px !important
}
  .cke_editable ul {
  margin-bottom: 0.875rem
}
  .cke_editable ul:last-child {
  margin-bottom: 0px !important
}
  /* chooseable style in rte */
  /* default class for ul in rte */
  .cke_editable ul.list-style-checkmark-02 {
  display: flex;
  flex-direction: column
}
  .cke_editable ul.list-style-checkmark-02 li {
  position: relative;
  margin-left: 2rem;
  margin-bottom: 0.75rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 300
}
  .cke_editable ul.list-style-checkmark-02 li::before {
  position: absolute;
  top: 0.375rem;
  left: -2rem;
  display: inline-block;
  height: 1.25rem;
  width: 1.25rem;
  background-image: url(../Icons/checkmark-20.svg);
  background-repeat: no-repeat;
  --tw-content: "";
  content: var(--tw-content)
}
  /* chooseable style in rte */
  .cke_editable ul.list-style-plus-02 {
  display: flex;
  flex-direction: column
}
  .cke_editable ul.list-style-plus-02 li {
  position: relative;
  margin-left: 2rem;
  margin-bottom: 0.75rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 300
}
  .cke_editable ul.list-style-plus-02 li::before {
  position: absolute;
  top: 0.375rem;
  left: -2rem;
  display: inline-block;
  height: 1.25rem;
  width: 1.25rem;
  background-image: url(../Icons/plus-20.svg);
  background-repeat: no-repeat;
  --tw-content: "";
  content: var(--tw-content)
}
  /* chooseable style in rte */
  .cke_editable ul.list-style-contact {
  display: flex;
  flex-direction: column;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 300;
  --tw-text-opacity: 1;
  color: rgb(45 54 59 / var(--tw-text-opacity))
}
  .cke_editable ul.list-style-contact li:first-of-type {
  position: relative;
  margin-left: 1.75rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 300
}
  .cke_editable ul.list-style-contact li:first-of-type::before {
  position: absolute;
  top: 0.125rem;
  left: -1.75rem;
  display: inline-block;
  height: 1rem;
  width: 1rem;
  --tw-content: url(../Icons/mail-rte.svg);
  content: var(--tw-content)
}
  .cke_editable ul.list-style-contact li:nth-of-type(2) {
  position: relative;
  margin-left: 1.75rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 300
}
  .cke_editable ul.list-style-contact li:nth-of-type(2)::before {
  position: absolute;
  top: 0.25rem;
  left: -1.75rem;
  display: inline-block;
  height: 1rem;
  width: 1rem;
  --tw-content: url(../Icons/phone-rte.svg);
  content: var(--tw-content)
}
  .cke_editable ol {
  margin-bottom: 0.875rem
}
  .cke_editable ol:last-child {
  margin-bottom: 0px !important
}
  /* chooseable style in rte */
  .cke_editable ol.list-style-01 {
  display: flex;
  flex-direction: column;
  counter-reset: first_item
}
  .cke_editable ol.list-style-01 li {
  position: relative;
  margin-left: 2rem;
  margin-bottom: 0.75rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 300
}
  .cke_editable ol.list-style-01 li::before {
  position: absolute;
  left: -2rem;
  top: 0.375rem;
  display: flex;
  height: 1.25rem;
  width: 1.25rem;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(0 125 182 / var(--tw-bg-opacity));
  font-size: 0.75rem;
  line-height: 0.9375rem;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  content: counter(first_item);
  counter-increment: first_item
}
  .cke_editable a {
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(79 125 141 / var(--tw-text-opacity))
}
  @media (hover: hover) and (pointer: fine) {
  .cke_editable a:hover {
  --tw-text-opacity: 1;
  color: rgb(93 191 192 / var(--tw-text-opacity))
  }
}
  .cke_editable a.link-element {
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(207 0 61 / var(--tw-text-opacity))
}
  .cke_editable a.footer {
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 400;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity))
}
  @media (hover: hover) and (pointer: fine) {
  .cke_editable a.footer:hover {
  --tw-text-opacity: 1;
  color: rgb(93 191 192 / var(--tw-text-opacity))
  }
}
